/*css/taglib/header.css*/
.taglib-header .header-title {
  margin: 0.1em;
  /* 	display:none; */ }

.lfr-pagination-config {
  display: none; }

.image-title {
  /*display: none !important; */ }

.image-viewer-link .image-title {
  display: none; }

.yui3-widget-ft h4 {
  display: none; }

.taglib-header .header-back-to a {
  /* float: right; */
  font-weight: bold;
  padding: 0.5em 0.2em;
  text-decoration: none;
  /* margin-top:15px; */
  top: -9px;
  position: relative; }

.header-back-to a {
  color: #79854E; }

.taglib-header {
  /*border-bottom: 1px solid #C8C9CA;*/
  color: #555;
  margin-bottom: 1em;
  /* display:none; */ }

.lfr-asset-column-details .lfr-asset-metadata {
  clear: both;
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  display: none; }

/*css/portlet/asses_column.css*/
.taglib-search-iterator-page-iterator-top {
  padding-bottom: 5px; }

.taglib-page-iterator {
  clear: both;
  height: auto;
  overflow: hidden;
  width: auto; }

.taglib-page-iterator .search-results {
  color: #000000;
  float: none;
  /*display:none;*/ }

/*css/taglib/search_iterator.css*/
.lfr-image-gallery-actions {
  font-size: 11px;
  text-align: right; }

.portlet-image-gallery-display .lfr-asset-attributes {
  clear: both; }
.portlet-image-gallery-display .folder-search {
  float: right;
  margin: 0 0 0.5em 0.5em; }
.portlet-image-gallery-display .image-score {
  display: block;
  margin: 0 0 5px 35px;
  padding-top: 3px; }
.portlet-image-gallery-display .image-thumbnail {
  display: flex !important;
  height: 77px !important;
  margin: 0 6px 15px 16px;
  padding-top: 11px;
  text-align: center;
  text-decoration: none;
  width: 100px !important; }
.portlet-image-gallery-display .taglib-webdav {
  margin-top: 3em; }

.lfr-asset-column-details .lfr-asset-icon {
  color: #000000; }

.image-icon {
  height: 120px !important; }

.yui3-widget-mask {
  background-color: #000;
  opacity: 0.5; }

.portlet-image-gallery-display .image-icon:hover, .portlet-image-gallery-display .image-icon.hover {
  background-color: transparent !important; }

.aui .navbar-inner {
  display: none !important; }

/*D:\Northstar5\Tomcat6\webapps\ROOT\html\portlet\image_gallery_display\css*/